package com.palmnest.application.dto;


import java.io.Serializable;

import lombok.Data;

public class OrgKoalaInfoVo implements Serializable{

    /**
	 * 
	 */
	private static final long serialVersionUID = 241904627861422003L;
	private String     koalaAuthUrl;
    private String     koalaUserName;
    private String     koalaUserPwd;

    public OrgKoalaInfoVo(String koalaAuthUrl, String koalaUserName, String koalaUserPwd) {
        this.koalaAuthUrl = koalaAuthUrl;
        this.koalaUserName = koalaUserName;
        this.koalaUserPwd = koalaUserPwd;
    }

    public OrgKoalaInfoVo(){}

	public String getKoalaAuthUrl() {
		return koalaAuthUrl;
	}

	public void setKoalaAuthUrl(String koalaAuthUrl) {
		this.koalaAuthUrl = koalaAuthUrl;
	}

	public String getKoalaUserName() {
		return koalaUserName;
	}

	public void setKoalaUserName(String koalaUserName) {
		this.koalaUserName = koalaUserName;
	}

	public String getKoalaUserPwd() {
		return koalaUserPwd;
	}

	public void setKoalaUserPwd(String koalaUserPwd) {
		this.koalaUserPwd = koalaUserPwd;
	}
    
    
    

}
